@import url('fonts.css');

/**
 * Use the default user interface font in all browsers (opinionated).
 */

html {
  font-family: system-ui, /* macOS 10.11-10.12 */ -apple-system,
    /* Windows 6+ */ 'Segoe UI', /* Android 4+ */ 'Roboto',
    /* Ubuntu 10.10+ */ 'Ubuntu', /* Gnome 3+ */ 'Cantarell',
    /* KDE Plasma 5+ */ 'Noto Sans', /* fallback */ sans-serif,
    /* macOS emoji */ 'Apple Color Emoji', /* Windows emoji */ 'Segoe UI Emoji',
    /* Windows emoji */ 'Segoe UI Symbol', /* Linux emoji */ 'Noto Color Emoji';
}

/**
 * Use the default monospace user interface font in all browsers (opinionated).
 */

code,
kbd,
samp,
pre {
  font-family:
    /* macOS 10.10+ */ 'Menlo', /* Windows 6+ */ 'Consolas',
    /* Android 4+ */ 'Roboto Mono', /* Ubuntu 10.10+ */ 'Ubuntu Monospace',
    /* KDE Plasma 5+ */ 'Noto Mono', /* KDE Plasma 4+ */ 'Oxygen Mono',
    /* Linux/OpenOffice fallback */ 'Liberation Mono', /* fallback */ monospace,
    /* macOS emoji */ 'Apple Color Emoji', /* Windows emoji */ 'Segoe UI Emoji',
    /* Windows emoji */ 'Segoe UI Symbol', /* Linux emoji */ 'Noto Color Emoji';
}

/* Womer */

html {
  font-family: 'Raleway-MediumItalic', 'Raleway-Medium', 'Raleway-Regular',
    'SourceSansPro-Bold', 'SourceSansPro-It', 'SourceSansPro-Regular',
    'SourceSansPro-SemiboldIt';
}

/*#region Typography ================== */
.section__textcolor-primary {
  color: var(--fontColor-primary);
}

.section__textcolor-second {
  color: var(--fontColor-second);
}

.section__text h1 {
  font-family: 'SourceSansPro-Semibold';
  font-size: 1.875rem;
  line-height: 2.375rem;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 0;
}

.section__text p {
  font-family: 'Raleway-Medium';
  font-size: 1.375rem;
  line-height: 1.5625rem;
  margin-top: 0;
  margin-bottom: 10px;
}

/*#endregion Typography ================== */
